Core - Bug # 40274

Task # 40095 (Resolved): Move core to namespaces

Status: Closed Priority: Should have
Author: Felix Kopp Category:

Created: 2012-08-27 Assigned To:

Updated: 2012-09-12 Due date:

TYPO3 Version: 6.0

PHP Version:

Complexity:

Is Regression:

Sprint Focus:

Subject: Namespace: Repair Frontend tests

Description

Frontend unit tests are not working due to several namespace issues.

Related issues:

duplicates Core - Bug # 40209: Fix cms unit tests Resolved 2012-08-25

History

#1 - 2012-08-27 17:06 - Gerrit Code Review

- Status changed from New to Under Review

Patch set 1 for branch master has been pushed to the review server.

It is available at http://review.typo3.org/14139

#2 - 2012-08-28 11:50 - Felix Kopp

Please close this issue.

#3 - 2012-08-28 13:03 - Stefan Galinski

- Status changed from Under Review to Closed

#4 - 2012-08-28 20:37 - Christian Kuhn
- Parent task set to #40095

#5 - 2012-09-12 16:30 - Christian Kuhn
- % Done changed from 0 to 100
